[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Looking for win32 svn 1.4.2 built with neon 0.25.x

From: Yves Martin <yves.martin_at_elca.ch>
Date: 2007-01-15 12:46:03 CET

   Hello,

 I'm currently deploying a Subversion service that
 must be authenticated against two disjunct ActiveDirectory.
 To do so, I use mod_auth_kerb (SPNEGO) in Apache2 over https

 My Linux client works perfectly well: svn 1.4.2 built with neon 0.25.5

 . svn 1.4.2 on windows built with neon 0.26.x "simply" crashes !
 . TortoiseSVN 1.4.0 (svn 1.4.0 & neon 0.25.5) works with a
   one domain configuration but fails to authenticate with two domains.

 To complete my tests, I'm looking for svn 1.4.2 on windows
 also built with neon 0.25.x - and if possible, the corresponding
 JavaHL binaries.

 If you have such binaries, may you please send them in reply.
 Thank you in advance for your help.

-- 
Yves Martin
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Mon Jan 15 12:46:32 2007

This is an archived mail posted to the Subversion Users mailing list.